final class VehicleProcessor {
    static void acceptMessage(String sensorType, String message){
        System.out.printf("""
                Czujnik: '%s', przekazano wiadomość: '%s'%n""", sensorType, message);
    }
}
